module vppn

go 1.24.1

require (
	git.crumpington.com/lib/go v0.9.0
	golang.org/x/crypto v0.36.0
	golang.org/x/sys v0.31.0
)

require (
	github.com/mattn/go-sqlite3 v1.14.24 // indirect
	golang.org/x/net v0.37.0 // indirect
	golang.org/x/text v0.23.0 // indirect
)
